Metafunction
LENGTH
Number of elements in a fixed-size container.
LENGTH<T>::VALUE
Include Headers
seqan/basic.h
Parameters

T | Type for which the number of elements is determined. Types: Array String, Shape, Tuple

Remarks
The default return value is 1 for dynamic-size containers.
Return Values

VALUE | Number of elements.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50